This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 883912 - [ja_JP] Test case failure: Hosts main tab/Hosts sub-tab in Clusters main tab: Load column: number-of-VMs string needs to be revised.
[ja_JP] Test case failure: Hosts main tab/Hosts sub-tab in Clusters main tab:...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
high Severity urgent
: ---
: 3.1.2
Assigned To: Shahar Havivi
Yuko Katabami
ux
: CodeChange, i18n, Translation, ZStream
Depends On: 871293 893283 894498
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-05 09:54 EST by Idith Tal-Kohen
Modified: 2013-11-27 18:54 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 871293
Environment:
Last Closed: 2013-02-25 06:19:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.